{
  "version":  0,
  "locations":  [
    {
      "locationPrefix":  "/",
      "collection":  "default",
      "replication":  "000",
      "ttl":  "",
      "diskType":  "",
      "fsync":  false,
      "volumeGrowthCount":  3,
      "readOnly":  false,
      "dataCenter":  "",
      "rack":  "",
      "dataNode":  "",
      "maxFileNameLength":  0,
      "disableChunkDeletion":  false,
      "worm":  false,
      "wormGracePeriodSeconds":  "0",
      "wormRetentionTimeSeconds":  "0"
    },
    {
      "locationPrefix":  "/assets/",
      "collection":  "assets",
      "replication":  "000",
      "ttl":  "",
      "diskType":  "",
      "fsync":  false,
      "volumeGrowthCount":  3,
      "readOnly":  false,
      "dataCenter":  "",
      "rack":  "",
      "dataNode":  "",
      "maxFileNameLength":  0,
      "disableChunkDeletion":  false,
      "worm":  false,
      "wormGracePeriodSeconds":  "0",
      "wormRetentionTimeSeconds":  "0"
    },
    {
      "locationPrefix":  "/originals/",
      "collection":  "originals",
      "replication":  "000",
      "ttl":  "",
      "diskType":  "",
      "fsync":  false,
      "volumeGrowthCount":  3,
      "readOnly":  false,
      "dataCenter":  "",
      "rack":  "",
      "dataNode":  "",
      "maxFileNameLength":  0,
      "disableChunkDeletion":  false,
      "worm":  false,
      "wormGracePeriodSeconds":  "0",
      "wormRetentionTimeSeconds":  "0"
    },
    {
      "locationPrefix":  "/reports/",
      "collection":  "reports",
      "replication":  "000",
      "ttl":  "3M",
      "diskType":  "",
      "fsync":  false,
      "volumeGrowthCount":  3,
      "readOnly":  false,
      "dataCenter":  "",
      "rack":  "",
      "dataNode":  "",
      "maxFileNameLength":  0,
      "disableChunkDeletion":  false,
      "worm":  false,
      "wormGracePeriodSeconds":  "0",
      "wormRetentionTimeSeconds":  "0"
    },
    {
      "locationPrefix":  "/thumbnails/",
      "collection":  "thumbnails",
      "replication":  "000",
      "ttl":  "",
      "diskType":  "",
      "fsync":  false,
      "volumeGrowthCount":  3,
      "readOnly":  false,
      "dataCenter":  "",
      "rack":  "",
      "dataNode":  "",
      "maxFileNameLength":  0,
      "disableChunkDeletion":  false,
      "worm":  false,
      "wormGracePeriodSeconds":  "0",
      "wormRetentionTimeSeconds":  "0"
    }
  ]
}